View Issue Details

IDProjectCategoryView StatusLast Update
0000693MantisDroid[All Projects] Defectpublic2013-11-15 10:56
Reportere7andy Assigned Toe7andy  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1 
Target Version2.2Fixed in Version2.2 
Summary0000693: On add note update the issue screen
DescriptionWhen a note is added it isn't displayed without a refresh.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-15 11:48 e7andy New Issue
2013-10-15 11:48 e7andy Status new => assigned
2013-10-15 11:48 e7andy Assigned To => e7andy
2013-11-09 16:32 e7andy Target Version 2.1 => 2.2
2013-11-11 09:25 e7andy Product Version => 2.1
2013-11-11 09:55 e7andy Status assigned => confirmed
2013-11-11 09:56 e7andy Status confirmed => assigned
2013-11-11 09:56 e7andy Status assigned => resolved
2013-11-11 09:56 e7andy Fixed in Version => 2.2
2013-11-11 09:56 e7andy Resolution open => fixed
2013-11-15 10:56 e7andy Status resolved => closed